Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QChar

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QChar class reference

### Public Functions

- QChar lower () const
- bool mirrored () const
- QChar upper () const

### Static Public Members

- bool networkOrdered ()

## Member Function Documentation

### QChar QChar::lower () const

Use toLower() instead.

### bool QChar::mirrored () const

Use hasMirrored() instead.

### bool QChar::networkOrdered () `[static]`

See if QSysInfo::ByteOrder == QSysInfo::BigEndian instead.

### QChar QChar::upper () const

Use toUpper() instead.